Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkRuledSurfaceFilter.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkRuledSurfaceFilter.h:

Go to the source code of this file.

## Compounds

class | vtkRuledSurfaceFilter
| generates a surface from a set of lines More...

## Defines

#define | VTK_RULED_MODE_RESAMPLE 0
#define | VTK_RULED_MODE_POINT_WALK 1

## Define Documentation

#define VTK_RULED_MODE_RESAMPLE 0

| Definition at line 82 of file vtkRuledSurfaceFilter.h. Referenced by vtkRuledSurfaceFilter::SetRuledModeToResample().

#define VTK_RULED_MODE_POINT_WALK 1

| Definition at line 83 of file vtkRuledSurfaceFilter.h. Referenced by vtkRuledSurfaceFilter::SetRuledModeToPointWalk().